Feb 14, 2009

WordPress Fatal Error: Cannot redeclare pclziputilpathreduction

If you’re using WordPress 2.7 and you’re trying to upgrade to WordPress 2.7.1 and you come across an error message like “Cannot redeclare pclziputilpathreduction()“, make sure that your WordPress Automatic Upgrade plugin is disabled/deactivated.

Then proceed to upgrade your WordPress to version 2.7.1 from your dashboard and it should work fine (make sure your backup your files & database before hand!).

Seems like WordPress has already incorporated automatic upgrade into its core features already which will probably render the WordPress Automatic Upgrade plugin useless now.

Thanks though to the plugin creator for all your hardwork as it was probably one of the best plugins available ever since it came out.

Tags:

Leave a comment

Twitter Updates